### Signal

# Gtk TreeView::expand-collapse-cursor-row

#### Declaration

    gboolean
    expand_collapse_cursor_row (
      GtkTreeView* self,
      gboolean object,
      gboolean p0,
      gboolean p1,
      gpointer user_data
    )

#### Description

No description available.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.
Signal can be directly emitted on objects from user code

#### Parameters

`object`

  Type: `gboolean`

  No description available.

`p0`

  Type: `gboolean`

  No description available.

`p1`

  Type: `gboolean`

  No description available.

#### Return value

Type: `gboolean`

No description available.